# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 28 14:18:58 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/MnSi.cif-farhie-20230928-141858
date: Thu Sep 28 14:18:58 2023
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset: MnSi.cif

